import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class DropzoneField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new DropzoneField('hulk_affef_dropzone');
